@media all and (max-width: 800px) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/srik-omega-theme\.hacks\.scss}line{font-family:\000033}}
  #toolbar, #admin-menu {
    display: none; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/srik-omega-theme\.hacks\.scss}line{font-family:\000038}}
  html body.toolbar, html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important; } }
@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/srik-omega-theme\.hacks\.scss}line{font-family:\0000315}}
html {
  background: url("../images/srik_background.png") no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/srik-omega-theme\.hacks\.scss}line{font-family:\0000323}}
.view-projektid {
  padding-top: 0.2em; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/srik-omega-theme\.hacks\.scss}line{font-family:\0000327}}
.leaflet-popup-content {
  color: grey; }

@media -sass-debug-info{filename{font-family:file\:\/\/\/Users\/kmetsalu\/Sites\/srik\/drupal\/sites\/all\/themes\/srik_omega_theme\/sass\/srik-omega-theme\.hacks\.scss}line{font-family:\0000332}}
#logo img {
  max-width: 150px; }
